camanota
Anterior | Documentación de referencia de programas | Siguiente

## Nombre de referencia

camanota — Cambia datos de anotaciones en un archivo de progreso en clasificaciones

## Sinopsis

camanota [`opciones`] `arch_prc` [`typ` `per` `val`]+

## Descripción

Recibe el archivo de progreso por modificar (ver progcla(5)) y triplas de la forma (tipo,periodo,valor), que indican el valor que deben tener anotaciones con el tipo y el periodo dado.

Las opciones son las siguientes:

`-ayuda`

  Presenta ayuda corta y opciones

`-D`

  Establece otro directorio en el cual buscar archivos con más precedencia

`-man`

  Presenta página del manual

`-refentry`

  Presenta página del manual en formato DocBook

`-V`

  Versión de este programa

## Ejemplos

    camanota m1.prc Fallas p/2012-2 10

En el archivo `m1.prc` inserta una anotación para el periodo `p/2012-2` con tipo `Fallas` y con el dato `10`.

## Ver también

progcla(5),

Anterior | Subir | Siguiente
camval | Inicio | Bibliografía